/* Larchmont Buzz style overrides  */
a, a:visited, a:active,
.post-navigation a {
  color: #cc6303; }
  a:hover, a:visited:hover, a:active:hover,
  .post-navigation a:hover {
    color: #f97c10; }

a:hover, .entry-content a {
  color: #cc6303;
  text-decoration: none; }

.entry-content a {
  border-bottom: 1px dotted #cc6303; }

a.moretag {
  color: #E96F06 !important;
  font-family: "Roboto Condensed";
  font-weight: 400; }

.byline:before, .posted-on:before, .comments-link:before {
  margin-right: 5px; }

.alignleft {
  margin: 10px 1.5em 10px 0; }

.alignright {
  margin: 10px 0 10px 1.5em; }

.wp-caption img[class*="wp-image-"] {
  margin: 10px auto 0; }

.awt-title, .main-widget-area .widget-title {
  margin-bottom: 0;
  color: #222;
  line-height: 35px;
  font-size: 18px;
  font-size: 1.8rem; }

.awt-title, .main-widget-area .widget-title {
  background: #ffba00;
  letter-spacing: .02em; }

.awt-container {
  border-bottom: 2px solid #ffba00; }

.awt-container, .widget-title-container {
  border-bottom: 2px solid #ffba00; }

.site-brand-container {
  margin-top: 12px;
  margin-bottom: 8px; }
  .site-brand-container.col-xs-12, .site-brand-container.col-sm-6, .site-brand-container.col-md-3 {
    padding-left: 0; }

.widget-submit-story {
  text-align: center; }
  .widget-submit-story .textwidget {
    background-color: transparent; }

a.btn-lbuzz {
  color: #fff;
  background-color: #D25216;
  border-color: #D25216; }
  a.btn-lbuzz:hover {
    color: #fff !important;
    background-color: #D25216;
    border-color: #D25216; }

@media screen and (max-width: 768px) {
  .site-brand-container {
    max-width: 100%;
    padding-right: 0; } }
.site-logo {
  max-width: 100%; }
  .site-logo img {
    padding: 0 15px; }

.site-header {
  margin-bottom: 30px; }

.site-description {
  color: #7e7e7e;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  margin: 0;
  text-align: center;
  margin-top: 10px;
  float: left; }

/* header overrides  */
.header-ad-area {
  height: auto;
  display: inline-block;
  float: right;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  text-align: center;
  padding: 0; }
  .header-ad-area img {
    display: inline-block; }

/* logged in menu style */
.subscriber_logged_in {
  display: none; }

.logged-in .subscriber_logged_in {
  display: block; }

@media screen and (max-width: 768px) {
  .header-ad-area {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px; }

  .asocial-area {
    line-height: 50px;
    margin-right: -10px; }

  .asocial-icon a {
    padding: 4px 4px; } }
.asocial-icon {
  line-height: 35px;
  font-size: 22px;
  font-size: 2.2rem;
  text-align: right; }

.top-navigation a:hover, .top-navigation a:visited:hover, .top-navigation a:active:hover {
  color: #ffba00 !important; }
.top-navigation li.current_page_item a {
  color: #ffba00; }

.top-navigation a:hover, .top-navigation .menu-item-has-children:hover > a:after, .top-navigation .page_item_has_children:hover > a:after, .awaken-search-button-icon:hover {
  border-bottom: none; }

.main-navigation a {
  color: #ddd;
  font-weight: 300;
  font-size: 15px;
  line-height: 22px;
  padding: 12px 7px 10px; }

  .main-navigation a:hover {
    color: #262626 !important;
    text-shadow: rgba(34, 34, 34, 0.42) 1px 1px; }

.main-navigation li.divider-before, .top-navigation li.divider-before {
  padding-left: 4px;
  margin-left: 4px; }
  .main-navigation li.divider-before:before, .top-navigation li.divider-before:before {
    content: "|";
    color: #ffba00;
    position: absolute;
    left: -3px;
    line-height: 48px;
    font-size: 22px;
    font-weight: 300; }

.main-navigation .menu-item-has-children > a:after, .main-navigation .page_item_has_children > a:after {
  margin: -1px 0 0 10px; }

.main-navigation a:hover, .main-navigation .menu-item-has-children:hover > a:after, .main-navigation .page_item_has_children:hover > a:after, .awaken-search-button-icon:hover {
  text-decoration: none;
  border-bottom: none; }

.main-navigation li.current-menu-item a {
  text-shadow: rgba(34, 34, 34, 0.65) 1px 1px 2px; }

.main-navigation ul ul {
  padding: 0; }
  .main-navigation ul ul li {
    width: 100%; }
  .main-navigation ul ul a {
    white-space: nowrap;
    width: 100%;
    min-width: 200px; }

.responsive-mainnav li a:hover, .responsive-topnav li a:hover {
  background: #ffba00;
  color: #262626 !important; }

.responsive-topnav li.current_page_item a,
.responsive-mainnav li.current-menu-item a {
  color: #ffba00; }

.awaken-search-button-icon {
  height: 44px;
  line-height: 44px; }

.awaken-search-box-container {
  top: 44px; }

.widget-title-container {
  margin-bottom: 0; }

.textwidget {
  background-color: #F1F1F1;
  padding: 20px; }

.header-center-widget {
  margin-bottom: 0;
  display: inline-block; }
  .header-center-widget .textwidget {
    background-color: transparent;
    width: 90%;
    max-width: 320px;
    padding: 0;
    display: block;
    margin: 20px auto 0; }

@media screen and (max-width: 999px) {
  .header-center-widget {
    display: none; } }
.sidebar-ad-block-widget .textwidget {
  background-color: transparent;
  padding: 0; }

.sidebar-mailchimp-widget .textwidget {
  padding-top: 10px; }

.subheader-ad-area.widget {
  margin-bottom: 10px; }
  .subheader-ad-area.widget .textwidget {
    background-color: transparent;
    padding: 0; }

p {
  font-family: Georgia, serif; }

/*  home carousel  */
.widget_carousel_block_widget.widget {
  margin-bottom: 0; }
  .widget_carousel_block_widget.widget .awaken-block-post {
    margin-bottom: 20px; }

#home_carousel_dots {
  position: absolute;
  top: 5px;
  right: 0;
  font-size: 14px; }
  #home_carousel_dots .ajax-view-all {
    display: inline-block; }
  #home_carousel_dots a {
    color: #404040; }

/* Magazine Widgets  */
.ams-post {
  margin-bottom: 13px;
  border-bottom: 1px solid rgba(255, 186, 0, 0.45);
  padding-bottom: 12px; }

.ams-thumb {
  margin-top: .2em; }

.ams-meta {
  color: #757575;
  font-family: "Source Sans Pro";
  font-weight: 300;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 10px; }

.ams-title {
  margin-bottom: .2em;
  line-height: 1.2; }
  .ams-title a {
    color: #cc6303;
    text-decoration: none; }

.genpost-entry-meta a, .single-entry-meta a, .genpost-entry-footer a, .genpost-entry-meta, .single-entry-meta, .genpost-entry-footer {
  font-weight: 300; }

h1.genpost-entry-title a {
  color: #cc6303; }

/* posts and pages  */
.page-entry-header, .archive-page-header, .search-page-header {
  border-bottom: 2px solid #ffba00;
  margin-bottom: 1.5em;
  letter-spacing: .02em; }

.page-entry-title, .archive-page-title, .search-page-title {
  background-color: #ffba00;
  color: #222;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  height: 32px;
  line-height: 36px;
  margin-bottom: 0;
  letter-spacing: .02em; }

.page-content a:hover, .entry-content a:hover, .entry-summary a:hover {
  text-decoration: none; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0 .4em;
  font-size: 0.875em;
  color: #555; }

.paging-navigation li .page-numbers {
  background: rgba(51, 51, 51, 0.6);
  color: #fff;
  font-weight: 500;
  letter-spacing: .04em;
  padding: 8px 12px; }
  .paging-navigation li .page-numbers.current {
    background: #ffba00;
    color: #151515; }
  .paging-navigation li .page-numbers.dots {
    background: transparent;
    color: #404040;
    padding: 8px 4px; }

.paging-navigation li a {
  border-bottom: none; }
  .paging-navigation li a.page-numbers:hover {
    background: rgba(255, 186, 0, 0.6);
    color: #404040; }

.awaken-category-list a, .awaken-tag-list a {
  padding: 4px 10px;
  background: rgba(249, 94, 3, 0.45);
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 25px;
  color: #151515 !important;
  letter-spacing: .04em; }
  .awaken-category-list a:hover, .awaken-tag-list a:hover {
    background: rgba(249, 94, 3, 0.75) !important;
    color: #151515 !important;
    border-bottom: none; }

.categorized-under, .tagged-under {
  background: rgba(51, 51, 51, 0.55);
  font-weight: 500;
  color: #fff;
  letter-spacing: .04em; }

.category.category-sponsored .archive-page-header, .archive.category-sponsored .archive-page-header {
  margin-bottom: 2em; }
.category .category-sponsored, .archive .category-sponsored {
  background-color: #efefef;
  padding: 0;
  position: relative; }
  .category .category-sponsored:before, .archive .category-sponsored:before {
    content: "Sponsored Post";
    background-color: #ffba00;
    color: #111;
    position: absolute;
    top: -24px;
    left: 0;
    padding: 2px 6px 4px;
    line-height: 1.2; }
  .category .category-sponsored .genpost-entry-header, .archive .category-sponsored .genpost-entry-header {
    padding: 0 10px; }
  .category .category-sponsored .genpost-entry-content, .archive .category-sponsored .genpost-entry-content {
    padding: 0 10px 10px; }

.single .category-sponsored .entry-content {
  background-color: #efefef;
  padding: 0 10px;
  position: relative;
  margin-top: 30px; }
  .single .category-sponsored .entry-content:before {
    content: "Sponsored Post";
    background-color: #ffba00;
    color: #111;
    position: absolute;
    top: -24px;
    left: 0;
    padding: 2px 6px 4px;
    line-height: 1.2; }

/* wp advanced ads  */
.larch-widget {
  background-color: #F1F1F1;
  padding: 25px 0 20px;
  text-align: center; }
  .larch-widget a {
    display: block;
    overflow: hidden; }

.larch-slider, .larch-sidebar {
  margin: 8px auto;
  text-align: center; }

.larch-slider ul {
  display: none; }
  .larch-slider ul.unslider-carousel {
    display: block; }

.main-widget-area .unslider-wrap.unslider-carousel li {
  margin: 0;
  padding: 0;
  text-align: center; }

.main-widget-area .widget {
  margin-bottom: 30px; }

/* footer widgets  */
.footer-widget .textwidget,
.footer-widget .textwidget p {
  background-color: transparent;
  padding: 0;
  color: #404040;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  line-height: 24px; }

.footer-widget-title {
  color: #252525;
  background-color: #ffba00;
  padding: 4px 10px;
  font-size: 18px;
  font-size: 1.8rem; }
  .footer-widget-title .fa {
    vertical-align: middle;
    margin-right: 5px; }

.widget-footer-instagram a:hover {
  border-bottom: none; }

/* header ads  */
.header-ad-block {
  max-width: 320px;
  margin: 0 auto;
  width: 100%;
  height: 100px;
  padding: 5px; }

.header-ad-area .header-ad-block {
  position: relative; }

.main-widget-area .header-ad-block {
  max-width: 300px;
  height: 170px;
  position: relative; }

.align-bottom {
  position: absolute;
  bottom: 10px;
  width: 100%; }

.lb-header-reach {
  max-width: 320px;
  background-color: #ffba00; }
  .lb-header-reach .header-ad-block .ezcol {
    height: 100%;
    display: block;
    height: 100%; }
  .lb-header-reach .header-ad-block .ezcol-one-quarter {
    margin-right: 0;
    width: 26% !important;
    text-align: right; }
  .lb-header-reach .header-ad-block .ezcol-three-quarter {
    width: 74% !important; }
  .lb-header-reach .header-ad-block a {
    overflow: hidden; }
  .lb-header-reach .header-ad-block h1 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-top: 3px;
    margin-bottom: 3px;
    text-shadow: 1px 1px 1px #000; }
  .lb-header-reach .header-ad-block p {
    font-family: "Roboto Condensed";
    font-size: 14px;
    line-height: 1.2;
    color: #1D1D1D;
    margin-bottom: 6px; }
  .lb-header-reach .header-ad-block img {
    float: none;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block; }

.lb-internal-realestate {
  height: 100%; }
  .lb-internal-realestate .header-ad-block .ezcol {
    padding: 5px;
    height: 100%;
    display: block;
    height: 100%; }
  .lb-internal-realestate .header-ad-block .ezcol-one-quarter {
    margin-right: 0;
    width: 26%;
    text-align: right; }
  .lb-internal-realestate .header-ad-block a {
    overflow: hidden; }
  .lb-internal-realestate .header-ad-block h1 {
    color: #FFE66E;
    text-align: center;
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 3px;
    text-shadow: 1px 1px 3px #383838;
    line-height: 1.1; }
  .lb-internal-realestate .header-ad-block p {
    font-family: "Roboto Condensed";
    font-size: 14px;
    line-height: 1.2;
    color: #1D1D1D;
    margin-bottom: 6px; }
  .lb-internal-realestate .header-ad-block .btn-xs {
    font-size: 14px;
    color: #000;
    background-color: #ffba00;
    border-color: #ffba00;
    padding: 1px 10px; }

/* ad placements  */
.larch-news-post-inline-above {
  margin-bottom: 15px; }

.larch-news-post-inline-middle {
  float: left;
  margin: 5px 20px 15px 0; }

/* calendar widgets */
.mcw_cal-widget .textwidget {
  background-color: #F1F1F1;
  padding: 10px 0; }

.main-widget-area ul.upcoming-events {
  overflow: hidden; }
  .main-widget-area ul.upcoming-events li {
    margin: 0.2em 0 0;
    padding: 0;
    border-bottom: 1px solid #e2e2e2;
    clear: left;
    float: left;
    overflow: hidden; }
    .main-widget-area ul.upcoming-events li a {
      color: #D25216; }

.mcw_datablock {
  border: 1px solid #c2c2c2;
  border-top: none;
  border-radius: 3px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
  color: #525252;
  float: left;
  font-weight: bold !important;
  background-color: #fff;
  filter: none \9;
  line-height: 1.2em;
  margin: 6.5px 0.75em;
  overflow: hidden;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  width: 3.6em; }

.mcw_month {
  background-color: #D25216;
  border-radius: 3px 3px 0 0;
  color: #fff;
  font-size: 0.8em;
  letter-spacing: 0.1em;
  padding: 0 0.2em;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

.mcw_date {
  font-size: 1.6em;
  padding: 0.22em 0 0.06em; }

.mcw_day {
  font-size: 0.8em;
  font-weight: 500;
  padding: 0 0 0.1em; }

.mcw_infoblock {
  clear: right;
  margin: 6.5px 1em 6.5px 5.2em;
  padding: 0;
  position: relative;
  line-height: 1.3;
  font-size: .925em; }

.mcw_hidden {
  display: none; }

/* AWCP plug-in styles */
.awpcp-textfield, .inputbox, .awpcp-textarea {
  border: 1px solid #888888 !important; }

.awpcp-classifieds-search-bar--query-field input[type="text"] {
  border: 1px solid #ccc !important; }

.awpcp-listing-primary-image-listing-link {
  border-bottom: none !important; }

.awpcp_tweet_button_div {
  width: auto;
  float: left;
  height: 20px;
  margin: 20px 10px 5px 0;
  vertical-align: middle;
  line-height: 25px; }
  .awpcp_tweet_button_div .twitter-share-button {
    margin-top: 0; }

#flag_ad_link {
  display: inline-block;
  margin-top: 18px; }

.single-ad-cat {
  display: block;
  margin-top: 10px;
  margin-bottom: 9px;
  font-weight: bold;
  line-height: 20px; }

.ad-listing-detail {
  width: 60%; }

@media screen and (max-width: 700px) {
  .ad-listing-detail {
    width: 50%; } }
/* mc popup  */
.mc-layout__modalContent {
  background-color: #ffba00 !important; }